@import url(//fonts.googleapis.com/css?family=Oswald:400,700,300);
/* layout */
body {
  background: url("/images/art/bg-ramp.png") repeat;
}
/* Add to Cart Button */
.btn-cta { 
  font-weight:700; 
  background-color:#00B200; 
  border-color:#00A000; 
  color:#fff; 
  text-transform:uppercase; 
}
.btn-cta:hover,.btn-cta:focus,.btn-cta:active,.btn-cta.active {
  color:#fff;
  background-color:#008e00;
  border-color:#007c00;
}
.btn-shop {
font-weight:700;
background-color:#0047ab;
border-color:#003278;
color:#fff;
text-transform:uppercase;
}
.btn-shop:hover,.btn-cta:focus,.btn-cta:active,.btn-cta.active {
color:#fff;
background-color:#003278;
border-color:#003278;
}
/* header */
.header-promo {
  font-size: 20px;
  color: #fff;
  line-height: 1.4;
  text-align: center;
  border-radius: 3px;
  margin: 12px 0 0;
  padding: 10px 15px;

}
.header-promo h3 {
  margin: 0;
}
.header-promo p {
  margin: 0;
}
.header-promo a .sub-head {
  color: #666666;
}
.header-promo a {
  color: #cc0000;
}
.header-promo a,
.header-promo a:hover {
  text-decoration: none;
}
.header-promo .shop {
  font-weight: bold;
}
.value-prop {
  margin: 11px 0 13px;
  float: right;
}
.value-prop .value-prop-item:first-child {
  margin-left: 0;
}
.value-prop-item {
  float: left;
  margin-left: 18px;
}
.value-prop-item .fa {
  font-size: 30px;
  float: left;
}
.value-prop-item p {
  color: #333;
  font-size: 12px;
}
.value-prop-item h4 {
  font-weight: bold;
  font-size: 12px;
}
.value-prop-item h4,
.value-prop-item p {
  margin: 0 0 0 34px;
}
.value-prop-item.prop-ship h4,
.value-prop-item.prop-ship p {
  margin: 0 0 0 43px;
}
.value-prop-item.prop-discount h4,
.value-prop-item.prop-discount p {
  margin: 0 0 0 27px;
}
.prop-discount .fa {
  color: #04bc10;
}
.prop-ship .fa {
  color: #644117;
}
.prop-guarantee .fa {
  color: #FFD300;
}
.prop-call .fa {
  color: #0047ad;
}
/* footer */
.newsletter-footer .container {
  background: #666;
  border-top: 1px solid #ddd;
  padding: 20px;
  color: #fff;
  border-top: 5px solid #ffd300;
}
.footer-promos img {
  display: block;
  margin: 15px auto 0 auto;
}
/* panels */
.panel {
  border: 0;
  background: none;
  box-shadow: none;
}
.panel-heading {
  padding: 0;
  border: 0;
  background: none;
}
.panel-title {
  padding: 10px 15px;
  display: inline-block;
  background: #F5F5F5;
}
.panel-body {
  border: 1px solid #ddd;
  background: #fff;
}
.panel-default .panel-heading {
  background: none;
  border: 0;
}
.panel-red .panel-title {
  background: #ca0000;
}
.panel-red .panel-heading {
  border-bottom: 1px solid #ca0000;
}
.panel-red .panel-body {
  border: 1px solid #ca0000;
  border-top: 0;
}
.panel-red.panel-selected .list-group,
.panel-red.panel-selected h4 {
  border-left: 1px solid #ca0000;
}
.panel-red.panel-selected .list-group,
.panel-red.panel-selected h4 {
  border-right: 1px solid #ca0000;
}
.panel-red.panel-selected .list-group {
  border-bottom: 1px solid #ca0000;
}
.panel-blue .panel-title {
  background: #0047ab;
}
.upsellfont {
  color: #0047ab;
}

.panel-blue .table td:first-child,
.panel-blue .table th:first-child,
.panel-blue.panel-facnav .list-group,
.panel-blue.panel-facnav h4 {
  border-left: 1px solid #0047ab;
}
.panel-blue .table td:last-child,
.panel-blue .table th:last-child,
.panel-blue.panel-facnav .list-group,
.panel-blue.panel-facnav h4 {
  border-right: 1px solid #0047ab;
}
.panel-blue .panel-heading {
  border-bottom: 1px solid #0047ab;
}
.panel-blue .panel-body {
  border: 1px solid #0047ab;
  border-top: 0;
}
.panel-blue.panel-facnav .list-group {
  border-bottom: 1px solid #0047ab;
}
.panel-babyblue .panel-title {
  background: #428bca;
}
.panel-babyblue .panel-heading {
  border-bottom: 1px solid #428bca;
}
.panel-babyblue .panel-body {
  border: 1px solid #428bca;
  border-top: 0;
}
.producselltype {
margin-bottom: 8px;

}
.sash {
text-transform:uppercase;
padding:4px 7px;
position:absolute;
margin:0 auto;
top: 30px;
left:-55px;
color:#fff;
  font-family: Arial, Helvetica, sans-serif;
font-size:13px;
font-weight: bold;
text-align:center;
letter-spacing:0.5px;
z-index:100;
width: 200px;
  height: 25px;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  transform:      rotate(-45deg);
   background-color: #cc0000;
}
 .ribbon-wrapper {
  top: -60px;
  left: 0px;
  margin: 50px auto;
  width: 105px;
  height: 105px;
  background: none;
  overflow: hidden;
  Position: absolute;
  z-index: 100;
}
.fit-guides {
  margin-top: 15px;
}
.fit-guides img {
  display: block;
  float: left;
  margin-right: 20px;
}
/* home */
.carousel-control {
  opacity: 1;
  color: #ffd300;
}
.carousel-control:hover,
.carousel-control:focus {
  opacity: 1;
  color: #FFD300;
}
.home-promo-top {
  display: block;
  margin: 0 auto 20px auto;
}
.home-promo-bottom {
  display: block;
  margin: 0 auto 20px auto;
}
.about-dr {
  font-size: 12px;
  color: #666;
}
.featured-cat {
  text-align: center;
  margin: 0 auto;
}
.featured-cat img {
  display: block;
  border: 1px solid #eee;
  margin: 0 auto;
}
.featured-cat a:hover img {
  border-color: #ccc;
}
/* sitemap */
.page-sitemap .page h3 a {
  color: #000;
}
/* checkout */
.ask-experts p {
  margin-bottom: 0;
}
.ask-experts h3 {
  margin-top: 0;
}
.ask-experts .fa {
  color: #0047ad;
}
.regular-price{
  color: #666666;
  font-size: 13px;
  font-weight: 400;
  text-decoration: line-through;  	
}
.sale-price{
  color: #CC0000;
  font-size: 13px;
  font-weight: 700;
  line-height: 21px;  	
}	
/* misc */
.form-control{
padding:3px 6px;
}
.product-single-item h4{
font-size: 14px;
}
.product-tabs h2{
  font-size:18px;
  border-bottom:1px solid #ddd;
  line-height:26px;
  color:#ca0000;
  margin:10px 0 5px;
}


/* Mega Menu Changes */

/*

.mega { background: #fff; }
.secondary-nav .mega-box-drop > a { border-bottom: none; font-weight: bold; }
.secondary-nav > li { float: left; width: auto;  }
.secondary-nav { width: auto; }

*/

ul.list-column { float: left; width: 190px; padding: 0 20px 0 10px; }
ul.list-column.list-column_first.list-column_last { width: auto; }
.mega-promos { margin-top: 10px; }

/* breakpoints */
@media (min-width: 480px) {
  /* EXTRA SMALL(xs) devices (480px and up) */
}
@media (min-width: 768px) {
  /* SMALL (sm) devices (tablets, 768px and up) */
}
@media (min-width: 992px) {
  /* MEDIUM (md) devices (desktops, 992px and up) */
  .home-promo-bottom {
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  /* LARGE (lg) devices (large desktops, 1200px and up)  */
  .header-promo {
    font-size: 20px;
  }
  .value-prop {
    margin: 12px 0 14px;
  }
  .value-prop-item .fa {
    font-size: 36px;
  }
  .value-prop-item h4 {
    font-size: 15px;
  }
  .value-prop-item {
    margin-left: 40px;
  }
  .value-prop-item h4,
  .value-prop-item p {
    margin: 0 0 0 37px;
  }
}

.slider-wrap { overflow: hidden; }

/* Style for Checkout Page Account Selection */
input#personal:checked ~ label#noCompany{ display:block;}
input#personal:checked ~ label#showCompany{ display:none;}
input#business:checked ~ label#showCompany {display:block;}
input#business ~ label#showCompany {display:none;}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error #showCompany , .has-error #showCompany_SHIP{
    color: #a94442;
}

#showCompany span
{
    display: inline-block;
    font-weight: 700;
    margin-bottom: 5px;color: #333;
}
.err_personal 
{
     display: none;
}

/* Style for Checkout Page Shipping Account Selection */
input#personal_SHIP:checked ~ label#noCompany_SHIP{ display:block;}
input#personal_SHIP:checked ~ label#showCompany_SHIP{ display:none;}
input#business_SHIP:checked ~ label#showCompany_SHIP{display:block;}
input#business_SHIP ~ label#showCompany_SHIP {display:none;}

#showCompany_SHIP span
{
    display: inline-block;
    font-weight: 700;
    margin-bottom: 5px;color: #333;
}
.err_personal_SHIP 
{
     display: none;
}